.vc_upcoming_fixtures{
    position: relative;
    margin: 0 0 -1px;
    border: 1px solid transparent;
    border-bottom: 0 none;
}

.vc_upcoming_fixtures .title{
    padding: 17px 10px;
    background: #009c59;
    text-align: left;
    margin: 0;
}

.vc_upcoming_fixtures .title h4{
    color:#fff;
    margin: 0;
    text-transform: uppercase;
	font-size:17px;
}

.vc_upcoming_fixtures .commands{
    background: #242a31;
    border-bottom: 3px solid #ec1919;
    padding: 15px 10px;
    text-align: center;
    display: table;
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    color:#fff;
}

.vc_upcoming_fixtures .commands .command{
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    height: 59px;
    width: 40%
}

.vc_upcoming_fixtures .commands .command:last-child{
    text-align: left;
}

.vc_upcoming_fixtures .commands .command_vs{
    display: table-cell;
    vertical-align: middle;
    font-size: 20px;
    text-transform: uppercase;
    color:#b2b2b2;
    height: 59px;
    width: 20%
}

.vc_upcoming_fixtures .command_vs span{
    line-height: 23px;
    display: inline-block;
    vertical-align: top;
}

.vc_upcoming_fixtures .command h5{
    margin: 0;
    color:#fff;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 20px;
}

.vc_upcoming_fixtures .command h5 a{
    color:#fff;
}

.vc_upcoming_fixtures .command h5 a:hover{
    color:#c4302b;
    text-decoration: none;
}

.vc_upcoming_fixtures .match_info{
    background: #394149;
    color:#fff;
    text-align: center;
    font-size: 13px;
    line-height: 22px;
    padding: 14px 10px;
    margin: 0 0 12.5px;
}

@media (max-width: 992px) {
    .vc_upcoming_fixtures .commands .command_vs{
        font-size: 15px;
    }

    .vc_upcoming_fixtures .command h5{
        font-size: 13px;
    }

    .vc_upcoming_fixtures .commands .command_vs span{
        line-height: 20px;
    }

    .vc_upcoming_fixtures .commands .command,
    .vc_upcoming_fixtures .commands .command_vs
    {
        height: 49px;
    }
}

@media (max-width: 767px) {
    .vc_upcoming_fixtures .commands .command_vs{
        font-size: 20px;
    }

    .vc_upcoming_fixtures .command h5{
        font-size: 15px;
    }

    .vc_upcoming_fixtures .commands .command_vs span{
        line-height: 23px;
    }

    .vc_upcoming_fixtures .commands .command,
    .vc_upcoming_fixtures .commands .command_vs
    {
        height: 59px;
    }
}

.sp-table-caption{
    text-transform: uppercase;
}

.sp-template{
    margin: 0 0 0px;
}

.sp-data-table thead th{
    padding: 10px;
    background: #4f575e !important;
    font-size: 13px;
    color:#fff;
    text-transform: uppercase;
    font-weight: normal;
}

.sp-data-table tbody td{
    padding: 5px 10px;
    background: #2a3138;
    color:#fff !important;
    font-size: 15px;
    text-transform: uppercase;
}
.sp-data-table tbody tr:nth-child(even) td{
    background: #4f575e;
}

.sp-data-table tbody td a:hover{
    color:#ec1919 !important;
}

.sp-data-table tbody td a{
    color:#fff !important;
}
.sp-data-table thead th:focus{
    outline: none;
}

.sp-sortable-table thead th, .sp-sortable-table td{
    text-align: center;
}

.sp-sortable-table thead th.data-name, .sp-sortable-table td.data-name{
    text-align: left;
    white-space: nowrap;
}

.sp-sortable-table thead th:hover{
    background: #bd2425 !important;
}
.vc_league_table .dataTables_paginate{
    display: none !important;
}

.vc_league_table .sp-view-all-link{
    display: block !important;
    text-align: center !important;
    padding: 6px 10px !important;
    background: #009c59 !important;
    font-size: 12px;
    color:#fff;
    text-transform: uppercase;
    margin: 0;
}

.vc_league_table .sp-view-all-link:hover{
    text-decoration: none;
}
.vc_league_table{
    overflow: hidden;
}
.sp-scrollable-table-wrapper .sp-data-table{
    margin: 0;
    border-bottom: 0 none  !important;
}
.sp-scrollable-table-wrapper .sp-data-table thead {
    display: none !important;
}

.sp-league-table.sp-data-table * {
    color: #fff !important;
}

article .sp-data-table© thead th, article .sp-data-table tbody td{
    border: 0 none !important;
    padding: 5px 10px;
    height: 40px;
}

article .sp-data-table tbody td.data-p, article .sp-data-table tbody td.data-w, article .sp-data-table tbody td.data-d, article .sp-data-table tbody td.data-l, article .sp-data-table tbody td.data-pts{
    color:#ffffff !important;
    font-size: 13px;
    font-family: inherit;
}

article .vc_league_table .sp-data-table thead th{
    padding: 10px;
    color: #b2b2b2 !important;
}
.widget_sp_event_blocks .sp-event-blocks .event-date{
    font-size: 14px;
}

.widget_sp_event_blocks .sp-event-blocks .event-time{
    font-size: 14px;
    color:#fff;
    margin-bottom: 15px;
}

.widget_sp_event_blocks.widget .sp-event-blocks .event-title{
    font-size: 15px;
    line-height: 20px;
}

.widget_sp_event_blocks.widget .sp-data-table tbody td{
    background: #394046;
}

.widget_sp_event_blocks.widget .sp-data-table tbody tr:nth-child(even) td{
    background: #535b63;
}

.widget_sp_event_blocks .sp-data-table tbody td a span{
    color:#ec1919;
}
.sp-data-table .data-number, .sp-data-table .data-rank{
	width: 60px;
}

.sp-template-countdown .event-name {
    background:#1986c8;
    margin:10px 0;
    width:100%;
    max-width:303px;
    line-height:30px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    font-size:15px;
}

.sp-template-countdown .event-name a {
    display:block;
    padding:10px 0 0;
    color:#fff;
}
